Oracle ha publicado una actualización crítica con parches para corregir vulnerabilidades, que afectan a múltiples productos.

Recursos afectados: 
  • Application Management Pack para Oracle E-Business Suite, versión 13.4.1.0.0;
  • Big Data Spatial y Graph;
  • Enterprise Manager Base Platform, versiones 13.4.0.0, 13.5.0.0;
  • Enterprise Manager para Virtualization, versiones 13.4.0.0, 13.5.0.0;
  • Enterprise Manager Ops Center, versión 12.4.0.0;
  • JD Edwards EnterpriseOne Orchestrator, versiones 9.2.6.4 y anteriores;
  • JD Edwards EnterpriseOne Tools, versiones 9.2.6.4 y anteriores;
  • MySQL Connectors, versiones 8.0.30 y anteriores;
  • MySQL Enterprise Backup, versiones 4.1.4 y anteriores;
  • MySQL Enterprise Monitor, versiones 8.0.31 y anteriores;
  • MySQL Installer, versiones 1.6.3 y anteriores;
  • MySQL Server, versiones 5.7.39 y anteriores, 8.0.30 y anteriores;
  • MySQL Shell, versiones 8.0.30 y anteriores;
  • MySQL Workbench, versiones 8.0.30 y anteriores;
  • Oracle Access Manager, versiones 12.2.1.3.0, 12.2.1.4.0;
  • Oracle Agile Engineering Data Management, versión 6.2.1.0;
  • Oracle Agile PLM, versión 9.3.6;
  • Oracle Airlines Data Model;
  • Oracle Application Express;
  • Oracle AutoVue, versión 21.0.2;
  • Oracle Autovue para Agile Product Lifecycle Management, versión 21.0.2;
  • Oracle Banking Enterprise Default Management, versión 2.12.0;
  • Oracle Banking Loans Servicing, versiones 2.8.0, 2.12.0;
  • Oracle Banking Party Management, versión 2.7.0;
  • Oracle Banking Platform, versiones 2.7.1, 2.9.0, 2.12.0;
  • Oracle BI Publisher, versiones 5.9.0.0, 6.4.0.0.0, 12.2.1.3.0, 12.2.1.4.0;
  • Oracle Business Activity Monitoring(Oracle BAM), versiones 12.2.1.3.0, 12.2.1.4.0;
  • Oracle Business Intelligence Enterprise Edition, versiones 5.9.0.0, 6.4.0.0;
  • Oracle Business Process Management Suite, versiones 12.2.1.3.0, 12.2.1.4.0;
  • Oracle Coherence, versiones 12.2.1.4.0, 14.1.1.0.0;
  • Oracle Commerce Platform, versiones 11.3.0-11.3.2;
  • Oracle Communications Billing y Revenue Management, versiones 12.0.0.4.0-12.0.0.7.0;
  • Oracle Communications Cloud Native Core Binding Support Function, versión 22.3.0;
  • Oracle Communications Cloud Native Core Console, versión 22.2.0;
  • Oracle Communications Cloud Native Core Network Exposure Function, versiones 22.2.1, 22.3.0;
  • Oracle Communications Cloud Native Core Network Function Cloud Native Environment, versiones 1.9.0, 22.1, 22.1.0, 22.2, 22.2.0, 22.2.1;
  • Oracle Communications Cloud Native Core Network Repository Function, versión 22.2.2;
  • Oracle Communications Cloud Native Core Policy, versión 22.3.0;
  • Oracle Communications Cloud Native Core Security Edge Protection Proxy, versiones 22.1.1, 22.2.0, 22.2.1, 22.3.0;
  • Oracle Communications Cloud Native Core Service Communication Proxy, versiones 22.2.3, 22.3.1, 22.4.0;
  • Oracle Communications Cloud Native Core Unified Data Repository, versiones 22.1.1, 22.2.1, 22.3.0;
  • Oracle Communications Converged Application Server – Service Controller, versión 6.2;
  • Oracle Communications Convergence, versión 3.0.3.0;
  • Oracle Communications Convergent Charging Controller, versiones 6.0.1.0.0, 12.0.1.0.0-12.0.5.0.0;
  • Oracle Communications Data Model, versión 12.2.0.1;
  • Oracle Communications Design Studio, versión 7.4.2;
  • Oracle Communications Diameter Signaling Router, versión 8.6.0.0;
  • Oracle Communications Element Manager, versión 9.0;
  • Oracle Communications Evolved Communications Application Server, versión 7.1;
  • Oracle Communications Instant Messaging Server, versión 10.0.1.6.0;
  • Oracle Communications Interactive Session Recorder, versión 6.4;
  • Oracle Communications Messaging Server, versión 8.1;
  • Oracle Communications MetaSolv Solution, versión 6.3.1;
  • Oracle Communications Network Charging y Control, versiones 6.0.1.0.0, 12.0.1.0.0-12.0.5.0.0;
  • Oracle Communications Order y Service Management, versiones 7.3, 7.4;
  • Oracle Communications Policy Management, versión 12.6.0.0.0;
  • Oracle Communications Pricing Design Center, versiones 12.0.0.4.0-12.0.0.7.0;
  • Oracle Communications Services Gatekeeper, versión 7.0.0.0.0;
  • Oracle Communications Session Border Controller, versiones 8.4, 9.0, 9.1;
  • Oracle Communications Session Report Manager, versión 9.0;
  • Oracle Communications Unified Assurance, versiones anteriores a 5.5.7.0.0, 6.0.0.0.0;
  • Oracle Communications User Data Repository, versiones 12.4.0, 12.6.0, 12.6.1;
  • Oracle Communications WebRTC Session Controller, versiones 7.2.0, 7.2.1;
  • Oracle Data Integrator, versión 12.2.1.4.0;
  • Oracle Database Server, versiones 19c, 21c;
  • Oracle Documaker Enterprise Edition, versiones 12.6-12.7;
  • Oracle E-Business Suite, versiones 12.2.3-12.2.11;
  • Oracle Enterprise Data Quality, versiones 12.2.1.3.0, 12.2.1.4.0;
  • Oracle Enterprise Operations Monitor, versiones 4.4, 5.0;
  • Oracle Essbase, versión 21.3;
  • Oracle Financial Services Analytical Applications Infrastructure, versiones 8.0.7.0-8.1.0.0, 8.1.1.0, 8.1.2.0, 8.1.2.1;
  • Oracle Financial Services Behavior Detection Platform, versiones 8.0.7.2, 8.0.8.1, 8.1.1.0, 8.1.1.1, 8.1.2.0, 8.1.2.1, 8.1.2.2;
  • Oracle Financial Services Enterprise Case Management, versiones 8.0.7.3, 8.0.8.2, 8.1.1.0, 8.1.1.1, 8.1.2.0, 8.1.2.1, 8.1.2.2;
  • Oracle Financial Services Model Management y Governance, versiones 8.0.8.0, 8.1.0.0, 8.1.1.0;
  • Oracle Financial Services Trade-Based Anti Money Laundering Enterprise Edition, versiones 8.0.7.0, 8.0.8.0;
  • Oracle GoldenGate, versión 19c;
  • Oracle GraalVM Enterprise Edition, versiones 20.3.7, 21.3.3, 22.2.0;
  • Oracle Healthcare Data Repository, versiones 8.1.1, 8.1.2, 8.1.3;
  • Oracle Healthcare Foundation, versiones 8.1, 8.2;
  • Oracle Healthcare Master Person Index, versiones 5.0.0-5.0.3;
  • Oracle Healthcare Translational Research, versión 4.1;
  • Oracle Hospitality Cruise Fleet Management System, versión 9.1.5;
  • Oracle Hospitality Cruise Shipboard Property Management System, versiones 20.2.0, 20.2.2;
  • Oracle Hospitality Suite8, versiones 8.10.2, 8.11.0, 8.12.0, 8.13.0, 8.14.0;
  • Oracle HTTP Server, versiones 12.2.1.3.0, 12.2.1.4.0;
  • Oracle Hyperion Infrastructure Technology, versión 11.2.9;
  • Oracle Identity Management Suite, versiones 12.2.1.3.0, 12.2.1.4.0;
  • Oracle Insurance Insbridge Rating y Underwriting, versiones 5.2.0, 5.4.0-5.6.2;
  • Oracle Java SE, versiones 8u341, 8u345-perf, 11.0.16.1, 17.0.4.1, 19;
  • Oracle MapViewer, versiones 12.2.1.3.0, 12.2.1.4.0;
  • Oracle Middleware Common Libraries y Tools, versiones 12.2.1.3.0, 12.2.1.4.0;
  • Oracle NoSQL Database;
  • Oracle Outside In Technology, versión 8.5.6;
  • Oracle Retail Assortment Planning, versión 16.0.3;
  • Oracle Retail Back Office, versión 14.1;
  • Oracle Retail Central Office, versión 14.1;
  • Oracle Retail Customer Insights, versiones 15.0.2, 15.2, 16.0.2;
  • Oracle Retail Customer Management y Segmentation Foundation, versiones 17.0, 18.0, 19.0;
  • Oracle Retail EFTLink, versiones 20.0.1, 21.0.0;
  • Oracle Retail Fiscal Management, versión 14.2;
  • Oracle Retail Merchyising System, versiones 14.1.3.2, 15.0.3.1, 19.0.1;
  • Oracle Retail Point Of Service, versión 14.1;
  • Oracle Retail Predictive Application Server, versiones 14.1.3.47, 15.0.3.116, 16.0.3.260;
  • Oracle Retail Returns Management, versión 14.1;
  • Oracle Retail Sales Audit, versión 19.0.1;
  • Oracle Retail Service Backbone, versiones 14.1.3.2, 15.0.3.1, 16.0.3;
  • Oracle SD-WAN Aware, versión 9.0.1.3.0;
  • Oracle SD-WAN Edge, versiones 7.0.7, 9.1.1.2.0;
  • Oracle Secure Backup, versiones anteriores a 18.1.0.2.0;
  • Oracle SOA Suite, versiones 12.2.1.3.0, 12.2.1.4.0;
  • Oracle Solaris, versión 11;
  • Oracle Solaris Cluster, versión 4;
  • Oracle SQL Developer;
  • Oracle TimesTen In-Memory Database;
  • Oracle Transportation Management, versiones 6.4.3, 6.5.1;
  • Oracle Utilities Testing Accelerator, versiones 6.0.0.1.3, 6.0.0.2.4, 6.0.0.3.3, 7.0.0.0.0;
  • Oracle VM VirtualBox, versiones anteriores a 6.1.40;
  • Oracle WebCenter Content, versión 12.2.1.3.0;
  • Oracle WebCenter Portal, versiones 12.2.1.3.0, 12.2.1.4.0;
  • Oracle WebCenter Sites, versiones 12.2.1.3.0, 12.2.1.4.0;
  • Oracle WebLogic Server, versiones 12.2.1.3.0, 12.2.1.4.0, 14.1.1.0.0;
  • PeopleSoft Enterprise Common Components, versión 9.2;
  • PeopleSoft Enterprise PeopleTools, versiones 8.58, 8.59, 8.60;
  • Primavera Gateway, versiones 18.8.0-18.8.15, 19.12.0-19.12.14, 20.12.0-20.12.9, 21.12.0-21.12.7;
  • Primavera Unifier, versiones 18.8, 19.12, 20.12, 21.12;
  • Siebel Applications, versiones 22.8 y anteriores.
Detalle: 

Esta actualización resuelve 370 vulnerabilidades, algunas de las cuales son críticas. El detalle de las vulnerabilidades resueltas se puede consultar en el enlace de Oracle de la sección de ‘Referencias’.

  • Las vulnerabilidades que afectan a Oracle Solaris pueden afectar a Oracle ZFSSA, por lo que los clientes de Oracle deben consultar el documento sobre actualizaciones de parches críticos de Oracle y Sun Systems Product Suite, My Oracle Support Note 2160904.1, para obtener información sobre las revisiones mínimas de los parches de seguridad necesarios para resolver los problemas de ZFSSA, publicados en las actualizaciones de parches críticos y los boletines de Solaris de terceros.

  • Los boletines de terceros de Solaris se utilizan para anunciar los parches de seguridad para el software de terceros distribuido con Oracle Solaris. Los clientes de Solaris 10 deben consultar los últimos conjuntos de parches de seguridad críticos, detallados en el documento de disponibilidad de parches. Se puede consultar el índice de referencia de CVE y parches de Solaris (My Oracle Support Note 1448883.1) para obtener más información.

  • Los usuarios que utilicen Java SE con un navegador pueden descargar la última versión desde la web de Java. Los usuarios de las plataformas Windows y macOS X también pueden utilizar las actualizaciones automáticas para obtener la última versión.

Recomendaciones

  • Aplicar los parches correspondientes, según los productos afectados. La información para descargar las actualizaciones puede obtenerse del boletín de seguridad publicado por Oracle.z

Por admin